<template>
    <v-container fluid>
  <v-app-bar
     color="black"
     dark>
      <v-spacer/>  
    <v-btn color="white" outlined class="ml-3"> 
       <router-link to="./"> Главная </router-link>        
    </v-btn>
    <v-btn color="white" outlined class="ml-3">
        <router-link to="./photo">  Фотография </router-link>
    </v-btn>

  </v-app-bar>
    </v-container>
</template>

<script>
export default {

}
</script>

<style>

</style>
